echo off
echo WARNING !!!! Crazy Cars 3 will take 1500K on your hard disk drive %1
echo and the installation process will take around 20 minutes...
echo Insert Boot Disk to start installation
pause
md %1\cc3
md %1\cc3\d1
md %1\cc3\d2
md %1\cc3\d3
md %1\cc3\d4
copy *.* %1\cc3 >NUL
echo Insert Disk 1
pause
copy *.* %1\cc3 >NUL
echo Insert Disk 2
pause
copy *.* %1\cc3 >NUL
echo Insert Disk 3
pause
copy *.* %1\cc3 >NUL
copy d1 %1\cc3\d1 >NUL
copy d2 %1\cc3\d2 >NUL
copy d3 %1\cc3\d3 >NUL
copy d4 %1\cc3\d4 >NUL
echo Insert Disk 4
pause
copy *.* %1\cc3 >NUL
echo Insert Boot Disk
pause
echo type CD %1\CC3
echo      %1
echo      CC3 to launch the game